#newsletter-close { top: 5px; right: 5px; }
.section--newsletter { top: 0px; }
.section--newsletter:after,.section--newsletter:before {
	-webkit-box-shadow: none;
    box-shadow: none;
}

@media only screen and (min-width: 540px) and (max-width: 1023px)
{
.section--news-list-item.layout-default { width: calc(50% - 16px); float:left; }
}

@media only screen and (min-width: 540px)
{
.section--news-list-item.layout-default, .section--news-list-item.layout-large { margin: 8px; }
}